Switch to 0.8.0 because of the number of changes. upstream-0.8.0_bzr2311
authorJelmer Vernooij <jelmer@samba.org>
Thu, 17 Feb 2011 17:39:49 +0000 (18:39 +0100)
committerJelmer Vernooij <jelmer@samba.org>
Thu, 17 Feb 2011 17:39:49 +0000 (18:39 +0100)
NEWS
setup.py
subvertpy/__init__.py

diff --git a/NEWS b/NEWS
index e7d9a4e..5e1e740 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,4 +1,4 @@
-0.7.6   UNRELEASED
+0.8.0   UNRELEASED
 
  FEATURES
 
index 45a72ba..f91956f 100755 (executable)
--- a/setup.py
+++ b/setup.py
@@ -329,7 +329,7 @@ def subvertpy_modules():
         ]
 
 
-subvertpy_version = (0, 7, 6)
+subvertpy_version = (0, 8, 0)
 subvertpy_version_string = ".".join(map(str, subvertpy_version))
 
 
index 887edf7..4242a81 100644 (file)
@@ -17,7 +17,7 @@
 """Python bindings for Subversion."""
 
 __author__ = "Jelmer Vernooij <jelmer@samba.org>"
-__version__ = (0, 7, 6)
+__version__ = (0, 8, 0)
 
 NODE_DIR = 2
 NODE_FILE = 1
@@ -74,6 +74,8 @@ ERR_ENTRY_NOT_FOUND = 150000
 
 ERR_APR_OS_START_EAIERR = 670000
 ERR_APR_OS_ERRSPACE_SIZE = 50000
+ERR_CATEGORY_SIZE = 5000
+
 
 # These will be removed in the next version of subvertpy
 ERR_EAI_NONAME = 670008